@charset "utf-8";

/* 初始化-Start */
body {
    position: relative;
    width: 100%;
    min-width: 1240px;
    min-height: 100%;
    color: #333;
    font-size: 16px;
    font-family: "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1", "微软雅黑";
    /* background-image: url(../../img/base/body_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover; */
}

html {
    width: 100%;
    height: 100%;
}

body::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    background-image: url(../../img/base/body_bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: -9999;
}

a,
a:hover {
    color: inherit;
    text-decoration: none;
}

a.a-link,
a.a-link:hover {
    text-decoration: underline;
}

/* 初始化-End */


/* 工具类样式-Start */
@media (min-width: 1440px) {
    .container {
        max-width: 1240px;
    }
}

.p-w-1200 {
    width: 1200px;
    margin: 0 auto;
}

.p-w-1280 {
    width: 1280px;
    margin: 0 auto;
}


.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none;
}

.show {
    display: block !important;
}

.li-row::after,
.p-w-1200::after,
.p-w-1280::after,
.clearfix::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: "";
    clear: both;
    height: 0;
}

.li-row,
.p-w-1200,
.p-w-1280,
.clearfix {
    zoom: 1;
}

.li-row {
    padding: 0;
    margin: 0;
    list-style: none;
}

.li-row>li {
    float: left;
}

.li-inline-block {
    margin: 0;
    padding: 0;
    list-style: none;
}

.li-inline-block>li {
    display: inline-block;
}

.un-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.un-select:active {
    cursor: not-allowed
}

.odd-overhidden {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.m-t-30 {
    margin-top: 30px;
}

.p-lr-10 {
    box-sizing: border-box;
    padding: 0 10px;
}

/* 工具类样式-End */


/* 顶部 */

.animate-body {
    height: 100%;
    overflow: hidden;
}

.padding-footer {
    position: relative;
    box-sizing: border-box;
    padding-bottom: 116px;
}

.padding-footer .p-footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.p-top {
    height: 40px;
    line-height: 40px;
    background-color: rgba(0, 0, 0, .2);
}

.p-top li {
    margin-right: 18px;
}

.p-top li:last-child {
    margin-right: 0;
}

.p-top a {
    display: block;
    height: 40px;
    font-size: 0;
}

.p-top .icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.p-top .icon-gh {
    background-image: url(../../img/base/icon_top_gh.png);
    background-size: 20px 20px;
}

.p-top .icon-xw {
    background-image: url(../../img/base/icon_top_xw.png);
    background-size: 20px 20px;
}

.p-top .icon-zx {
    background-image: url(../../img/base/icon_top_zx.png);
    background-size: 20px 20px;
}

.p-top .icon-wza {
    background-image: url(../../img/base/icon_top_wza.png?v=1);
    background-size: 22px 22px;
}

.p-top .icon-znwd {
    background-image: url(../../img/base/icon_top_znwd.png);
    background-size: 22px 22px;
}

.p-top .icon-mobile {
    background-image: url(../../img/base/icon_top_mobile.png);
    background-size: 22px 22px;
}

.p-top span {
    font-size: 12px;
    margin-left: 4px;
    vertical-align: middle;
    color: #FFFFFF;
}

.p-header {
    box-sizing: border-box;
    padding: 14px 0 20px 0;
}

.p-header .p-header-box {
    position: relative;
    width: 100%;
    height: 122px;
}

.p-header .p-logo {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 325px;
    height: 122px;
}

.p-header .p-form {
    position: absolute;
    top: 0;
    right: 0;
    box-sizing: border-box;
    width: 428px;
    padding-top: 28px;
}

.p-header .p-form form {
    position: relative;
    width: 428px;
    height: 42px;
}

.p-header .p-form form .icon-search {
    position: absolute;
    top: 9px;
    left: 26px;
    display: block;
    width: 24px;
    height: 24px;
    background: url(../../img/base/icon_search.png) no-repeat center center;
    z-index: 1;
}

.p-header .p-form form input {
    position: absolute;
    top: 0;
    box-sizing: border-box;
    height: 42px;
    padding: 0;
    border: none;
    outline: none;
}

.p-header .p-form form input[type="text"] {
    left: 0;
    width: 428px;
    padding: 0 102px 0 60px;
    background-color: #FFFFFF;
    border-radius: 21px;
}

.p-header .p-form form input[type="text"].on {
    box-shadow: 0 0 3px #9E9E9E;
}

.p-header .p-form form input[type="submit"] {
    right: 0;
    width: 102px;
    font-size: 18px;
    background-color: #0280e3;
    text-align: center;
    color: #FFFFFF;
    border-radius: 21px;
    z-index: 1;
    cursor: pointer;
}

.p-header .p-form form input[type="submit"].on {
    box-shadow: 0 0 3px #0280e3;
}

.p-header .p-form .p-form-hostword {
    box-sizing: border-box;
    height: 20px;
    line-height: 20px;
    padding: 0 16px;
    margin-top: 10px;
    font-size: 14px;
    color: #028cf5;
}

.p-header .p-form .p-form-hostword a {
    padding: 0 5px;
}

.p-nav {
    height: 50px;
    line-height: 50px;
}

.p-nav .nav-box {
    height: 100%;
    background-color: #0280e3;
}

.p-nav .p-nav-item.active,
.p-nav .p-nav-item:hover {
    background-color: #0054a4;
}

.p-nav .p-nav-item a {
    display: block;
    box-sizing: border-box;
    min-width: 140px;
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
    text-align: center;
    font-size: 0;
}

.p-nav .p-nav-item .icon {
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.p-nav .p-nav-item a span {
    font-size: 18px;
    color: #FFFFFF;
    vertical-align: middle;
    margin-left: 10px;
}

.p-nav .p-nav-item .icon-nav-wzsy {
    background-image: url(../../img/base/icon_nav_wzsy.png);
    background-size: 20px 20px;
}

.p-nav .p-nav-item .icon-nav-xwzx {
    background-image: url(../../img/base/icon_nav_xwzx.png);
    background-size: 21px 20px;
}

.p-nav .p-nav-item .icon-nav-dwzw {
    background-image: url(../../img/base/icon_nav_dwzw.png);
    background-size: 22px 21px;
}

.p-nav .p-nav-item .icon-nav-zwfw {
    background-image: url(../../img/base/icon_nav_zwfw.png);
    background-size: 19px 22px;
}

.p-nav .p-nav-item .icon-nav-mlym {
    background-image: url(../../img/base/icon_nav_mlym.png);
    background-size: 18px 24px;
}

.p-nav .p-nav-item .icon-nav-gzhd {
    background-image: url(../../img/base/icon_nav_gzhd.png);
    background-size: 24px 21px;
}

.p-nav .p-nav-item .icon-nav-sjfb {
    background-image: url(../../img/base/icon_nav_gzhd.png);
    background-size: 24px 23px;
}

.p-nav .p-nav-btn {
    display: block;
    width: 60px;
    height: 50px;
    background-image: url(../../img/base/icon_nav_btn.png);
    background-color: #0054a4;
    background-repeat: no-repeat;
    background-position: center center;
}

/* 友情链接 */
.p-friendlink {
    box-sizing: border-box;
    height: 47px;
    line-height: 38px;
    padding: 0 10px 9px 10px;
}

.p-friendlink dl,
.p-friendlink dt,
.p-friendlink dd,
.p-friendlink ul,
.p-friendlink li {
    margin: 0;
    padding: 0;
}

.p-friendlink ul {
    list-style: none;
}

.p-friendlink>ul {
    box-sizing: border-box;
    padding: 0 40px 0 60px;
    background-color: #f0f6f9;
}

.p-friendlink ul li {
    box-sizing: border-box;
}

.p-friendlink ul li.p-friendlink-title {
    width: 100px;
    text-align: center;
}

.p-friendlink ul li.p-friendlink-title span {
    color: #0280e3;
    font-size: 17px;
}

.p-friendlink ul li.p-friendlink-item:hover span,
.p-friendlink ul li.p-friendlink-item a:hover {
    color: #0280e3;
}

.p-friendlink ul li.p-friendlink-item dt {
    font-size: 14px;
    color: #666;
    padding: 0 26px;
    text-align: center;
    cursor: pointer;
}

.p-friendlink ul li.p-friendlink-line {
    position: relative;
    width: 2px;
    height: 38px;
}

.p-friendlink ul li.p-friendlink-line::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 10px;
    width: 2px;
    height: 18px;
    background-color: #6f7070;
}

.p-friendlink .icon {
    display: inline-block;
    width: 12px;
    height: 12px;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 8px;
}

.p-friendlink .icon-more {
    background-image: url(../../img/base/icon_friendlink_more.png);
}

.p-friendlink ul li.p-friendlink-item:hover .icon-more {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    /* Internet Explorer */
    -moz-transform: rotate(180deg);
    /* Firefox */
    -webkit-transform: rotate(180deg);
    /* Safari 和 Chrome */
    -o-transform: rotate(180deg);
    /* Opera */
}

.p-friendlink dl {
    position: relative;
}

.p-friendlink dd {
    box-sizing: border-box;
    display: none;
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -200px;
    width: 330px;
    height: auto;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    font-size: 14px;
    padding: 9px 14px;
}

.p-friendlink dd li {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    color: #337ab7;
    display: inline-block;
}

.p-friendlink dd:before,
.p-friendlink dd:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    margin-left: -11px;
    bottom: -11px;
    border-width: 11px;
    left: 50%;
    border-bottom-width: 0;
    border-top-color: #999;
    border-top-color: rgba(0, 0, 0, 0.25);
}

.p-friendlink dd:after {
    bottom: -10px;
    border-top-color: #fff;
}


/* 页脚 */
.p-footer {
    box-sizing: border-box;
    height: 106px;
    padding: 10px 0;
    margin-top: 30px;
    font-size: 13px;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, .5);
}

.p-footer ul {
    height: 22px;
    line-height: 22px;
}

.p-footer ul li:not(.p-footer-line) {
    padding: 0 8px;
}

.p-footer .p-footer-right {
    padding-top: 8px;
}

.p-footer .p-footer-right a {
    box-sizing: border-box;
    display: block;
    height: 54px;
    padding: 3px 0;
}

.p-footer .p-footer-right a img {
    display: block;
    height: 48px;
    border-radius: 5px;
}

.p-footer .p-footer-right li:first-child a {
    padding: 0;
}

.p-footer .p-footer-right li:first-child a img {
    height: 54px;
}

/* 右侧浮窗 */
.p-right-bar {
    box-sizing: border-box;
    position: fixed;
    right: 0;
    top: 30%;
    width: 120px;
    color: #1a1a1a;
    font-size: 12px;
    text-align: center;
    z-index: 100;
}

.p-right-bar.active {
    display: none;
}

.p-right-bar .icon-close {
    display: block;
    width: 28px;
    height: 28px;
    background: url(../../img/base/icon_rightbar_close.png) no-repeat center center;
    cursor: pointer;
    margin: 0 auto;
}

.p-right-bar ul {
    box-sizing: border-box;
    list-style: none;
    padding: 0;
    margin: 0;
    border: 1px solid #efefef;
}

.p-right-bar li {
    margin: 0;
    padding: 0;
}

.p-right-bar .p-right-bar-title {
    box-sizing: border-box;
    height: 22px;
    line-height: 20px;
    font-size: 12px;
    color: #070707;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    background-color: #fff;
}

.p-right-bar .p-right-bar-img {
    box-sizing: border-box;
    padding: 12px 15px;
    background-color: #fff;
}

.p-right-bar .p-right-bar-img img {
    display: block;
    width: 88px;
    height: 88px;
    margin: 0 auto;
}

.p-right-bar .p-right-bar-backtop {
    box-sizing: border-box;
    display: block;
    padding: 20px 0 5px 0;
    background: #fff url(../../img/base/icon_rightbar_backtop.png) no-repeat center 8px;
    border-bottom: 1px solid #efefef;
    border-left: 1px solid #efefef;
    border-right: 1px solid #efefef;
    cursor: pointer;
}

/* 主体 */
.p-main {
    background-color: #FFFFFF;
    overflow: hidden;
}

.p-wzsy {
    height: 600px;
}

/*视力颜色css*/

.color-set a {
    width: 12px;
    height: 12px;
    margin-right: 10px;
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
}